/* new blog css start */
.ultimate-layout-frontend {  width: 100%; /*  max-width: 1200px; */ margin: 0 auto;   box-sizing: border-box;  }

.ultimate-layout-frontend li { margin-bottom: 1rem; font-size: 14px;  letter-spacing: 0px;  line-height: 1.8; }

.ultimate-layout-frontend blockquote {  margin: 0px;}
.ultimate-layout-content ol {  margin-left: 0px;margin-bottom: 2rem;}
.ultimate-layout-content ul {  margin-left: 0px;}

.ultimate-layout-frontend {/*  max-width: 1170px; */ margin: 0 auto;  padding-left: 0;  padding-right: 0;  width: 100%; /* padding-top: 30px; */  padding-bottom: 30px;}

.ultimate-layout-row {  display: flex;  flex-wrap: wrap;  gap: 20px;margin: 10px 0px; }
.ultimate-layout-columns {  display: flex;    width: 100%;    gap: 20px;    align-items: center;  }
.ultimate-layout-column {  padding: 5px;  }
.ultimate-layout-column {   width: 100%;   min-width: 250px; }
.ultimate-layout-column:nth-last-child(2):first-child,
.ultimate-layout-column:nth-last-child(2):first-child ~ .ultimate-layout-column {  width: 100%;  }
.ultimate-layout-column:nth-last-child(3):first-child,
.ultimate-layout-column:nth-last-child(3):first-child ~ .ultimate-layout-column {  flex: 1 1 calc(33.333% - 20px);   }
.ultimate-layout-column:nth-last-child(4):first-child, 
.ultimate-layout-column:nth-last-child(4):first-child ~ .ultimate-layout-column {  flex: 1 1 calc(25% - 20px);   }
.ultimate-layout-image img {    max-width: 100%;    height: auto;    display: block;    margin-bottom: 15px;width: 100%; }
.ultimate-layout-content { line-height: 1.6; }

.ultimate-layout-frontend h1, .ultimate-layout-frontend h2, .ultimate-layout-frontend h3, .ultimate-layout-frontend h4, .ultimate-layout-frontend h5, .ultimate-layout-frontend h6  { line-height: normal;
    font-size: 18px;
    margin: 30px 0 10px;
    font-weight: 500;
    max-width: 100% !important;
    width: 100% !important;
	position: relative;  }

.ultimate-layout-content p, .ultimate-layout-content  {      width: 100% !important;
    max-width: 100% !important;
    margin: 0;
    line-height: 26px;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 300;
    color: #292929;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 25px;   }

.ultimate-layout-content a {  color: #d0d800;  display: contents;  font-weight: bold;}
.ultimate-layout-frontend ul li strong {  font-size: 15px;  font-weight: 600;  letter-spacing: 0.24px;  color: #0b0b0b;}
.ultimate-layout-frontend ul li{  list-style:disc;	list-style-position: inside; margin-left: 0px;color: #0b0b0b; }
.ultimate-layout-frontend ul{  margin-left:0px;  margin-bottom: 0;  }
.ultimate-layout-frontend ol li {list-style-position: inside; }
.ultimate-faq-accordion { /* border: 1px solid #eee;  border-radius: 8px; */ overflow: hidden;  }
.ultimate-faq-item {  border-bottom: 1px solid #eee;  }
.ultimate-faq-item:last-child {   border-bottom: none;  }
.ultimate-faq-question {/*  padding: 15px 20px;  background: #f9f9f9;  cursor: pointer; */ display: flex; justify-content: space-between;
        align-items: center;   font-weight: 600;  transition: all 0.3s ease;  /* color:#bb8b29;    font-size: 16px; */ }

.ultimate-faq-item.active .ultimate-faq-question {/*  background: #f0f0f0; */ }
.ultimate-faq-question:hover {/*  background: #f0f0f0; */ }
.ultimate-faq-toggle {  display: flex;   align-items: center;   margin-left: 15px;  }
.ultimate-faq-toggle .icon-minus {  display: none;  }
.ultimate-faq-item.active .ultimate-faq-toggle .icon-plus {   display: none;  }
.ultimate-faq-item.active .ultimate-faq-toggle .icon-minus {  display: block;  }
.active .ultimate-faq-answer {  display: block !important;  }
.ultimate-faq-answer {  padding: 0 20px;   overflow: hidden;  transition: all 0.3s ease;   max-height: 0;  }
.ultimate-faq-item.active .ultimate-faq-answer {  padding: 0 0 20px;  max-height: 1000px; }
.ultimate-layout-frontend .owl-nav.disabled {  display: none !important;  }
.ultimate-layout-frontend .owl-dots.disabled {  display: none;  }
.sub-header.featured-banner h1 { font-size: 22px; }
ul.dsk_non li {    list-style-type: none;  }

/* Blog Css end */
.ultimate-layout-frontend h1 {
    margin-bottom: 10px;
    text-align: left;
    font-size: 30px;
    font-weight: 600;
    color: #101010;
    line-height: 45px;
}
.ultimate-layout-frontend ul li,
.ultimate-layout-frontend ol li {
    position: relative;
    margin-left: 0;
    color: #292929;
    margin-bottom: 0;
    font-weight: 400;
line-height: 25px;}
.ultimate-layout-frontend ol li {list-style-type: decimal;  }
.ultimate-faq-accordion {
        margin-top: 50px;
    clear: both;
    background: url(img/black-pattern.jpg) repeat;
    padding: 60px;
}
.ultimate-faq-accordion {    width: 100% !important;
    max-width: 100% !important;
    margin: 0;
    line-height: 26px;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 300;
    color: #202020;
    color: #292929;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 25px;
}
.ultimate-faq-question{
	cursor: pointer;
    width: 100%;
    text-align: left;
    outline: none;
    transition: 0.5s;
    position: relative;
    text-transform: capitalize;
    color: #fff;
    font-family: "Libre Baskerville", serif;
    padding: 25px 0;
    font-size: 20px;
    font-weight: 400;
padding-right: 40px;
}
.ultimate-faq-answer p {
    margin: 0;
    color: #f0f0f0;
}
h1.entry-title {
        margin-bottom: 10px;
    text-align: left;
    font-size: 30px;
    font-weight: 600;
    color: #101010;
    line-height: 45px;
}
@media screen and (max-width: 1100px){
	.blog article.post.type-post {    padding: 20px !important;  }
}

@media screen and (max-width: 991px){
	.ultimate-layout-columns {    flex-direction: column-reverse;  }	
	.row-reverse div {    flex-direction: column-reverse;  }
	.blog article.post.type-post { width:100%;  }
    .ultimate-layout-frontend .ultimate-layout-row:nth-child(2n) .ultimate-layout-columns {   flex-direction: column;           gap: 10px; }
	.ultimate-layout-frontend h1, .ultimate-layout-frontend h2, .ultimate-layout-frontend h3, .ultimate-layout-frontend h4,
	.ultimate-layout-frontend h5, .ultimate-layout-frontend h6 { font-size: 30px;  margin: 10px 0px;  line-height: 1.2;  }
.ultimate-layout-image img {        
        height: 310px!important;
        object-fit: cover;
    object-position: center center;
    }
}



@media screen and (max-width: 767px) {
 
	.ultimate-layout-frontend {  padding-left: 12px;  padding-right: 12px;}	
	
	.ultimate-layout-frontend h1, .ultimate-layout-frontend h2, .ultimate-layout-frontend h3, .ultimate-layout-frontend h4,
	.ultimate-layout-frontend h5, .ultimate-layout-frontend h6 {  font-size: 18px;  line-height: 1.2;  }
	
	
	.sub-header.featured-banner h1 {  font-size: 26px;    }
	.ultimate-layout-image img {  height: 220px!important;   }
} 

